/* Mobile Styles */

@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 992px) {
    header {}
    header:after {
        background-size: cover;
    }
}


/* Tablet Styles */

@media only screen and (min-width: 992px) and (max-width: 1200px) {}


/* Desktop Styles */

@media only screen and (min-width: 1200px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 720px;
    }
}